Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/orchestration/runs/getMetrics \ --header 'Authorization: Bearer <token>'
{ "runMetrics": [ { "nodeUuid": "<string>", "totalExecutionsCount": 123, "idleExecutionsCount": 123, "pendingExecutionsCount": 123, "runningExecutionsCount": 123, "successExecutionsCount": 123, "errorExecutionsCount": 123, "cancelledExecutionsCount": 123, "skippedExecutionsCount": 123, "creditsUsedCount": 123 } ] }
Get metrics for orchestration runs
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Aggregated run metrics.
Show child attributes
Was this page helpful?